<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/mobile_navigation"
    app:startDestination="@id/navigation_map">

    <fragment
        android:id="@+id/navigation_map"
        android:name="com.example.pap_findu.ui.map.MapFragment"
        android:label="Mapa"
        tools:layout="@layout/fragment_map" />

    <fragment
        android:id="@+id/navigation_zones"
        android:name="com.example.pap_findu.ui.zones.ZonesFragment"
        android:label="Zonas"
        tools:layout="@layout/fragment_zones" />

    <fragment
        android:id="@+id/navigation_alerts"
        android:name="com.example.pap_findu.ui.alerts.AlertsFragment"
        android:label="Alertas"
        tools:layout="@layout/fragment_alerts" />

    <fragment
        android:id="@+id/navigation_history"
        android:name="com.example.pap_findu.ui.history.HistoryFragment"
        android:label="Histórico"
        tools:layout="@layout/fragment_history" />

    <fragment
        android:id="@+id/navigation_profile"
        android:name="com.example.pap_findu.ui.profile.ProfileFragment"
        android:label="Perfil"
        tools:layout="@layout/fragment_profile" />

</navigation>
